关闭

Spring IDE安装

302人阅读 评论(0) 收藏 举报

Graphical Editing Framework的安装

在进行Spring IDE的安装之前,必须先安装Graphical Editing Framework,因为Spring IDE使用它作为基础以显示 Bean graph,也就是以图形化的方式显示BeanBean之间的依赖关系。2种方法安装。

第一种方法:

       notice don't run eclipse application,or the gef-runtime plugin can not be install normally http://download.eclipse.org/tools/gef/downloads/  下载最新的GEF。我们只需要Runtime的包就可以了。这里是GEF-runtime-3.2.2.zip

A:

解压后生成1eclipse文件夹。该文件夹下还有featuresplugins2个文件夹。将featuresplugins拷贝到eclipse安装目录下。

B:

1.  Eclipse安装目录以%ECLIPSE_HOME%来表示。

2.  %ECLIPSE_HOME%下新建1PlugInsNew目录。

3.  %ECLIPSE_HOME%/PlugInsNew下新建GEF目录。

4.  GEF-runtime-3.2.2.zip文件解压而成的eclipse目录拷贝至该目录下。

5.  %ECLIPSE_HOME%下新建1links目录。

6.  新建1GEF.link文件。

   内容如是:

   path=D:/Java/eclipse/PlugInsNew/GEF

   注意:windows环境下不能是“/”。

第二种方法:

Run Eclipse,帮助->软件更新->查找并安装->搜索要安装的新功能部件,选择Graphical Editing Framework,完成。

 

Spring IDE的安装

Run Eclipse,帮助->软件更新->查找并安装->搜索要安装的新功能部件。

新建远程站点:

名称:Spring IDE1

URL:http://springide.org/updatesite。选择更新。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:2094次
    • 积分:34
    • 等级:
    • 排名:千里之外
    • 原创:1篇
    • 转载:2篇
    • 译文:0篇
    • 评论:1条
    文章分类
    文章存档